This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 877796 - [abrt] gnome-user-share-3.0.4-1.fc18: g_settings_set_property: Process /usr/bin/gnome-file-share-properties was killed by signal 5 (SIGTRAP)
[abrt] gnome-user-share-3.0.4-1.fc18: g_settings_set_property: Process /usr/b...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-user-share (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:58506c8d059793dbb6ae7a6cbd6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-18 16:03 EST by Fabio Valentini
Modified: 2012-12-06 23:21 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-06 23:21:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: core_backtrace (1.02 KB, text/plain)
2012-11-18 16:03 EST, Fabio Valentini
no flags Details
File: environ (1.40 KB, text/plain)
2012-11-18 16:03 EST, Fabio Valentini
no flags Details
File: event_log (1002 bytes, text/plain)
2012-11-18 16:03 EST, Fabio Valentini
no flags Details
File: limits (1.29 KB, text/plain)
2012-11-18 16:03 EST, Fabio Valentini
no flags Details
File: backtrace (22.20 KB, text/plain)
2012-11-18 16:03 EST, Fabio Valentini
no flags Details
File: cgroup (128 bytes, text/plain)
2012-11-18 16:03 EST, Fabio Valentini
no flags Details
File: executable (36 bytes, text/plain)
2012-11-18 16:03 EST, Fabio Valentini
no flags Details
File: maps (29.19 KB, text/plain)
2012-11-18 16:03 EST, Fabio Valentini
no flags Details
File: dso_list (6.01 KB, text/plain)
2012-11-18 16:03 EST, Fabio Valentini
no flags Details
File: proc_pid_status (922 bytes, text/plain)
2012-11-18 16:03 EST, Fabio Valentini
no flags Details
File: var_log_messages (168 bytes, text/plain)
2012-11-18 16:03 EST, Fabio Valentini
no flags Details
File: open_fds (204 bytes, text/plain)
2012-11-18 16:03 EST, Fabio Valentini
no flags Details

  None (edit)
Description Fabio Valentini 2012-11-18 16:03:00 EST
Version-Release number of selected component:
gnome-user-share-3.0.4-1.fc18

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 4
cmdline:        gnome-file-share-properties
crash_function: g_settings_set_property
kernel:         3.6.6-9.fc18.x86_64

truncated backtrace:
:Thread no. 1 (5 frames)
: #2 g_settings_set_property at gsettings.c:492
: #3 object_set_property at gobject.c:1357
: #4 g_object_constructor at gobject.c:1868
: #6 g_object_new_valist at gobject.c:1835
: #8 g_settings_new at gsettings.c:869
Comment 1 Fabio Valentini 2012-11-18 16:03:03 EST
Created attachment 647343 [details]
File: core_backtrace
Comment 2 Fabio Valentini 2012-11-18 16:03:06 EST
Created attachment 647344 [details]
File: environ
Comment 3 Fabio Valentini 2012-11-18 16:03:09 EST
Created attachment 647345 [details]
File: event_log
Comment 4 Fabio Valentini 2012-11-18 16:03:11 EST
Created attachment 647346 [details]
File: limits
Comment 5 Fabio Valentini 2012-11-18 16:03:13 EST
Created attachment 647347 [details]
File: backtrace
Comment 6 Fabio Valentini 2012-11-18 16:03:16 EST
Created attachment 647348 [details]
File: cgroup
Comment 7 Fabio Valentini 2012-11-18 16:03:18 EST
Created attachment 647349 [details]
File: executable
Comment 8 Fabio Valentini 2012-11-18 16:03:20 EST
Created attachment 647350 [details]
File: maps
Comment 9 Fabio Valentini 2012-11-18 16:03:23 EST
Created attachment 647351 [details]
File: dso_list
Comment 10 Fabio Valentini 2012-11-18 16:03:25 EST
Created attachment 647352 [details]
File: proc_pid_status
Comment 11 Fabio Valentini 2012-11-18 16:03:27 EST
Created attachment 647353 [details]
File: var_log_messages
Comment 12 Fabio Valentini 2012-11-18 16:03:28 EST
Created attachment 647354 [details]
File: open_fds
Comment 13 Samuel Sieb 2012-11-27 19:58:13 EST
It crashes when starting.

backtrace_rating: 4
Package: gnome-user-share-3.0.4-1.fc18
Architecture: i686
OS Release: Fedora release 18 (Spherical Cow)
Comment 14 Samuel Sieb 2012-11-27 20:12:19 EST
Of course, now that I was finally able to submit the abrt report after updating, this works...  I don't see anything obvious in the yum history.
Comment 15 Fedora Update System 2012-11-28 08:34:29 EST
gnome-user-share-3.0.4-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/gnome-user-share-3.0.4-2.fc18
Comment 16 Fedora Update System 2012-11-28 16:13:54 EST
Package gnome-user-share-3.0.4-2.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gnome-user-share-3.0.4-2.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-19316/gnome-user-share-3.0.4-2.fc18
then log in and leave karma (feedback).
Comment 17 Fedora Update System 2012-12-06 23:21:09 EST
gnome-user-share-3.0.4-2.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.